Subject: Ticket Assigned - Lost Voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Feb 2021 20:21:47 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Lost Voucher Dear,

I did a purchase today at Centrepoint at mall of the emirates and got a
voucher of 300 AED but I lost it after that within 1 hour.

Could you please help to get my voucher and generate it again?

I went to the store and they said they don't have access to vouchers to
reprint. I talked to customer service through chat and they advised to send
to support.

I am attaching my today purchase reciept and my number is 0554458530.

Please help and advise.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2064253